button{
    position:fixed;
    display:block;
    background:red;  
    background-size:cover;
    background-position:center;
    // background-image:url(https://images.unsplash.com/photo-1459682687441-7761439a709d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&w=1000&q=80);
  }
  
  .btn1, .btn2, .btn5, .btn4{
    width:45%;
    height: 30%;
  }
  
  .btn1{
    top: 5%;
    left:2.5%;
  }
  
  .btn2{
    top:5%;
    right:2.5%;
  }
  
  .btn3{  
    width: 95%;
    left: 2.5%;
    height: 30%;
    top: 38%;
  }
  
  .btn4{
      top: 70%;
      left:2.5%;
  }
  
  .btn5{top: 70%;right:2.5%;}
  
  
  @media (orientation:landscape){
    
    .btn1, .btn2 {
      top:10%;
    }
    
    .btn3{
      top:40%;
      background-position: center 30%;
    }

    .btn4, .btn5 {
       top:70%;
    }
  }
  